Subject: Re: Question from a newbie...

From: Gene Rackow <[email-masked]>
Date: Tue, 15 Aug 1995 15:42:52 -0500

I would go so far as to say that most of the major mailing lists are
based on English being the common language of choice.  If someone
feels more comfortable with another language then let them post.
The truth is the experts live in the bigger lists and may not have the
time or energy to subscribe to the language specific lists.  Feel free to
create on if you want, but the traffic and knowledge base will probably be
to small to sustain the operation of the list.  The other language users
should also not feel offended if they get few or no replies.  Chances are
though that on a bigger list like this one, someone will understand their
request and respond.  That reply, like most others should be back to
the use with the questions ONLY, and let them post a summary of the
problem resolution if it turns out to be useful and not just rtfm or rtfaq.

-_Gene

Ketan Shah made the following keystrokes:
 >Sorry to cause this ruckus....
 >Also in response to whether there are mailing lists in other languages, 
 >I would say if there isn't one, then create one and hope it
 >is appreciated where that language is spoken and understood.
 >example :  France!!
 >
 >Thank you.
 >
 >Ketan Shah ([email-masked])
 >	
 >Varimetrix Corporation
 >2350 Commerce Pk. Dr., No. 4
 >Palm Bay, FL 32905
 >Tel. No.(407)-676-3222
 > 
 >
 >

---

From: Paul Reeves <[email-masked]>
Date: Tue, 15 Aug 1995 18:20:08 -0700 (PDT)

> is appreciated where that language is spoken and understood.

But this list is also being distributed into a country where French is 
spoken and understood:  Canada.

Paul

---

From: [email-masked] (Ketan Shah)
Date: Tue, 15 Aug 95 16:14:15 -0400

Thank you.

Ketan Shah ([email-masked])
	
Varimetrix Corporation